CVE-1999-0485 Details

CVE-1999-0485

Published: 1999-02-19
Last Modified: 2008-09-09
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Remote attackers can cause a system crash through ipintr() in ipq in OpenBSD.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 2.6/10
Exploit Score 4.9/10
Access Vector Network
Access Complexity High
Authentication None
Impact Score 2.9/10
Confidentiality Impact None
Availability Impact Partial
Integrity Impact None
Vector String AV:N/AC:H/Au:N/C:N/I:N/A:P
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:o:openbsd:openbsd:2.4:*:*:*:*:*:*:* Yes - -
References

http://www.osvdb.org/7558

CVE ID
CVE-1999-0485
Published
1999-02-19
Modified
2008-09-09
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.